<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="test"/>
	<classpathentry kind="src" path="mock"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/4"/>
	<classpathentry kind="lib" path="lib/smack/smack.jar"/>
	<classpathentry kind="lib" path="lib/smack/smackx.jar"/>
	<classpathentry kind="lib" path="lib/vysper/commons-codec-1.4.jar"/>
	<classpathentry kind="lib" path="lib/vysper/commons-lang-2.5.jar"/>
	<classpathentry kind="lib" path="lib/vysper/mina-core-2.0.2.jar"/>
	<classpathentry kind="lib" path="lib/vysper/nbxml-0.7.jar"/>
	<classpathentry kind="lib" path="lib/vysper/slf4j-api-1.6.1.jar"/>
	<classpathentry kind="lib" path="lib/vysper/slf4j-simple-1.6.1.jar"/>
	<classpathentry kind="lib" path="lib/vysper/vysper-core-0.7.jar"/>
	<classpathentry kind="lib" path="lib/vysper/xep0045-muc-0.7.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
